/*
Theme Name: Gonzo's Offsrping
Theme URI: http://
Description: Child Theme for Gonzo
Author: Gonzo Buyer
Author URI: http://
Template: gonzo
Version: 0.1
*/

@import url('../gonzo/style.css');

/* Put your css in after this line :-) */

#omc-container { background-image: url('img/topbg.jpg'); background-position-y: top; background-repeat: repeat-x; padding-top: 0px;}

#omc-container header {margin:0px; padding:0px;}

#omc-logo {margin: 0px;}

#omc-logo img {width:100%; max-width:428px;}

nav#omc-main-navigation {margin-bottom:10px; margin-top:0px;padding-top: 0px; position:relative;}

nav#omc-main-navigation ul li a {color:#fff; text-transform:uppercase; font-size:1em; padding:4px 16px;}

nav#omc-main-navigation ul li a:hover {text-shadow:none; background:none; color:#f9ba00; -moz-transition:  .03s linear; -webkit-transition:  .03s linear; transition:  .030s linear; }

nav#omc-main-navigation ul.sub-menu {top:27px; width:164px;}
nav#omc-main-navigation ul.sub-menu li a {width:120px; text-transform: none}

#omc-top-menu {background:#0f45cc;}

#omc-top-menu ul li a {color:#fff;}
					
#omc-top-menu ul li a:hover {background:none; color:#f9ba00;}

li#omc-header-search {display:none}

span#omc-search-overlay {display:none;}

main-navigation {position: relative;}